<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="BuyordersWhereIAmCurrency"> 
    <translate language="nl">BuyordersWhereIAmCurrency</translate> 
  </translation>  
  <translation id="LicensesWhereIAmCurrency"> 
    <translate language="nl">LicensesWhereIAmCurrency</translate> 
  </translation>  
  <translation id="RelationsWhereIAmCurrency"> 
    <translate language="nl">RelationsWhereIAmCurrency</translate> 
  </translation>  
  <translation id="Currencynr"> 
    <translate language="nl">Currencynr</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="ToEuro"> 
    <translate language="nl">ToEuro</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Label"> 
    <translate language="nl">Label</translate> 
  </translation> 
</translations>
